DELETE /tax/tax-returns/\{id\}
DELETE/tax/tax-returns/:id
DELETE /tax/tax-returns/{id}
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64nullable
type stringnullable
period_type stringnullable
tax_period stringnullable
country stringnullable
region stringnullable
subregion stringnullable
tax_period_from date
tax_period_to date
data nullable
metadata
object
nullable
{
"id": 0,
"type": "string",
"period_type": "string",
"tax_period": "string",
"country": "string",
"region": "string",
"subregion": "string",
"tax_period_from": "2024-07-29",
"tax_period_to": "2024-07-29",
"metadata": {}
}
- Schema
- Example (from schema)
Schema
id int64nullable
type stringnullable
period_type stringnullable
tax_period stringnullable
country stringnullable
region stringnullable
subregion stringnullable
tax_period_from date
tax_period_to date
data nullable
metadata
object
nullable
{
"id": 0,
"type": "string",
"period_type": "string",
"tax_period": "string",
"country": "string",
"region": "string",
"subregion": "string",
"tax_period_from": "2024-07-29",
"tax_period_to": "2024-07-29",
"metadata": {}
}
- Schema
- Example (from schema)
Schema
id int64nullable
type stringnullable
period_type stringnullable
tax_period stringnullable
country stringnullable
region stringnullable
subregion stringnullable
tax_period_from date
tax_period_to date
data nullable
metadata
object
nullable
{
"id": 0,
"type": "string",
"period_type": "string",
"tax_period": "string",
"country": "string",
"region": "string",
"subregion": "string",
"tax_period_from": "2024-07-29",
"tax_period_to": "2024-07-29",
"metadata": {}
}
Loading...